ca.portal.admin

FW: R17 upgrade - SVC problem

Discussion created by ca.portal.admin on May 6, 2009
Latest reply on May 6, 2009 by ca.portal.admin
We think we have resolved the problem with help from Brian Brendlinger
of CA. (Won't know for sure until we IPL on Sunday morning.)

Prior to R15, CAIRIM automatically loaded a security module called
CAS9SEC. Now you have to load it yourself with the CAIRIM syntax below,
which we were not doing. Although we have been on R16 for several
years, we did not get caught by this until now because CAIRIM was still
loading the old R14 SVC, which in turn loaded CAS9SEC. When our MVS
person added the syntax to load the R17 SVC, he removed the old R14
syntax. So CAS9SEC did not get loaded.=20

PRODUCT(CA-SECURITY/INIT) VERSION(S910) INIT(S910INIT)

Outcomes